html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
} 
body{
width: 900px;
margin-left: auto;
margin-right: auto;
}
#welcome{
display: none;
position: absolute;
background-color: silver;
width: 100%;
height: 500px;
z-index: 99999;
border-radius: 50px 50px 50px 50px;
-moz-border-radius: 50px 50px 50px 50px;
-webkit-border-top-radius: 50px;
-webkit-border-right-radius: 50px;
-webkit-border-bottom-radius: 50px;
-webkit-border-left-radius: 50px;
background: #e4ecff; /* Old browsers */
background: -moz-linear-gradient(top,  #e4ecff 0%, #a7c6ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4ecff), color-stop(100%,#a7c6ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e4ecff 0%,#a7c6ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e4ecff 0%,#a7c6ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e4ecff 0%,#a7c6ff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e4ecff 0%,#a7c6ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4ecff', endColorstr='#a7c6ff',GradientType=0 ); /* IE6-9 */
border: 2px solid #A2AAB7;
text-align: center;
}
#welcome .text1{
margin-top: 50px;
font-size: 38px;
}
#welcome .text2{
margin-top: 30px;
font-size: 28px;
}
#welcome .text3{
width: 80%;
margin-left: auto;
margin-right: auto;
margin-top: 50px;
font-size: 16px;
}
#welcome .text3 span{
font-style:italic
}
#welcome .text4{
margin-top: 50px;
font-size: 16px;
}
#welcome .text4 span{
text-decoration: underline;
cursor: pointer;
}
#welcome .text5{
margin-top: 50px;
}
#welcome .text5 .accept{
font-size: 30px;
font-weight: bold;
padding-right: 30px;
cursor: pointer;
}
#welcome .text5 .decline{
font-size: 30px;
font-weight: bold;
padding-left: 30px;
cursor: pointer;
}
#tool{
display: none;
position: relative;
margin: 10px 0px 0px 0px;
font-family: arial,sans-s;
font-size: 20px;
display: none;
}
#model{
display: none;
font-weight: bold;
border: 1px solid silver;
margin: 1% 0px 10px 0px;
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-top-radius: 10px;
-webkit-border-right-radius: 10px;
-webkit-border-bottom-radius: 10px;
-webkit-border-left-radius: 10px;
text-align: center;
box-shadow: 0px 0px 2px 2px #ECE9D8;
}
.pos{
color: red;
}
#steps{
display: none;
text-align: center;
}
.title{
font-size: 100%;
font-weight: bold;
background-color: silver;
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-top-radius: 10px;
-webkit-border-right-radius: 10px;
-webkit-border-bottom-radius: 10px;
-webkit-border-left-radius: 10px;
color: #666;
text-align: left;
text-indent: 20px;
margin: 0px 0px 5px 0px;
}
.question{
margin: 10px 0px 0px 0px;
font-family: arial,sans-s;
font-size: 100%;
}
.question span{
color: red;
font-weight: bold;
}
.dropBox select{
width: 70%;
height: 30px;
line-height: 30px;
border: 1px solid silver;
margin: 3% 0px 10px 0px;
font-size: 100%;
}
#stage_r{
display: none;
position: relative;
margin: 10px 0px 0px 0px;
width: 100%;
text-align: center;
}
#stage1,#stage2,#stage3,#stage4{
position: absolute;
top: 0px;
left: 0px;
z-index: 9999;
width: 100%;
}
#loading{
position: absolute;
top: 50px;
left: 0px;
z-index: 9999;	
width: 100%;
text-align: center;
}
.buttons{
text-align: left;
margin: 0px 0px 0px 10px;
}
.reset, .back{
text-align: center;
line-height: 25px;
font-size: 75%;
color: black;
padding: 5px 5px 5px 5px;
background-color: white;
border: 1px solid silver;
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-top-radius: 10px;
-webkit-border-right-radius: 10px;
-webkit-border-bottom-radius: 10px;
-webkit-border-left-radius: 10px;
cursor: pointer;
}
.back{
visibility: hidden;
}
#result{
position: absolute;
top: 0;
left: 50%;
z-index: 99999;	
width: 44%;
margin-left: -25%;
line-height: 25px;
font-size: 100%;
color: #153858;
padding: 20px;
background-color: white;
border: 3px solid #153858;
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-top-radius: 10px;
-webkit-border-right-radius: 10px;
-webkit-border-bottom-radius: 10px;
-webkit-border-left-radius: 10px;
text-align: center;
display:none;
}
#p1{
font-size: 150%;
}
#p2{
padding: 1% 0px 0px 0px;
font-size: 150%;
margin: 20px 0px 0px 0px;
}
#p1 span,#p2 span{
display: block;
padding: 20px 0px 0px 0px;
color: red;
font-weight: bold;
}
#link_btn{
margin: 20px 3px 0px 3px;
}
.link{
width: 50%;
padding: 3px 10px 3px 10px;
font-family: arial,sans-s;
font-size: 100%;
line-height: 25px;
color: white;
margin: 0px 3px;
background-color: #153858;
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-top-radius: 10px;
-webkit-border-right-radius: 10px;
-webkit-border-bottom-radius: 10px;
-webkit-border-left-radius: 10px;
text-align: center;
cursor: pointer;
}
#table, #accessories{
position: absolute;
top: 0px;
left: 3px;
z-index: 999999;	
padding: 20px;
background-color: white;
border: 3px solid #153858;
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-top-radius: 10px;
-webkit-border-right-radius: 10px;
-webkit-border-bottom-radius: 10px;
-webkit-border-left-radius: 10px;
display: none;
font-size: 70%;
font-weight: 100;
}
#accessories{
top: 20px;
}
#accessories2{
width: 80%;
margin-left: auto;
margin-right: auto;
text-align: center;
}
#accessories2 h1{
font-size: 20px;
margin: 10px 0px;
margin-bottom: 30px;
}
#accessories2 .accessories_data{
width: 100%;
}
#accessories2 .accessories_text{
font-size: 17px;
margin: 10px 0px;
}
#accessories .accessories_data{
width: 100%;
margin: 50px 0px 0px 0px;
}
#accessories2 .left{
width: 50%;
float: left;
text-align: right;
margin: 0px 20px 0px 0px;
}
#accessories2 .right{
width: 40%;
float: left;
text-align: left;
}
#table_rel , #accessories_rel {
position: relative;
}
#accessories2 .right p{
height: 20px;
line-height: 20px;
font-size: 15px;
}
#accessories2 .red{
height: 20px;
line-height: 20px;
font-size: 17px;
font-weight: bold;
color: #953735;
}
#table2 {
position: relative;
overflow-y: scroll;
margin: 0px 0px 20px 0px;
}
#table table{
border-collapse: collapse;
}
#table td{
border: 1px solid black;
padding: 0px 0px 0px 5px;
}
.first_row  td{
font-size: 90%;
font-weight: bold;
color: white;
background-color: rgb(22,55,93);
}
#first_row2 {
position: absolute;
left: 0px;
top: 0px;
z-index: 9999;
}
table .col1 {
width: 30%;
}
table  .col2, table  .col3, table  .col4, table  .col5, table  .col6, table  .col7 {
width: 11%;
}
#return, #return2{
padding: 5px 10px 5px 10px;
color: white;
background-color: #153858;
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-top-radius: 10px;
-webkit-border-right-radius: 10px;
-webkit-border-bottom-radius: 10px;
-webkit-border-left-radius: 10px;
text-align: center;
cursor: pointer;
font-size: 100%;
}
br{
clear: left;
}
#return2{
margin: 50px 0px 0px 0px;
height: 25px;
line-height: 25px;
width: 200px;
margin-left: auto;
margin-right: auto;
}
/*stage1*/
#stage1 .question {
position: relative;
}
#question1, #question2, #question3{
width: 100%;
margin: 20px 0px 0px 0px;
}
#question2,#question3{
display: none;
}
#dropBox1,#dropBox2,#dropBox3,#dropBox4a,#dropBox4b ,#dropBox4c,#dropBox4d,#dropBox5,#dropBox6,#dropBox7,#dropBox7a,#dropBox7b,#dropBox8{
margin: 10px 0px 0px 0px;
}
/*stage2*/
#stage2{
display: none;
top: 0px;
}
#stage2 .question {
position: relative;
}
#info1,#info2,#info3,#term{
position: absolute;
top: -100px;
left: 18%;
z-index: 99999;	
width: 60%;
line-height: 25px;
font-size: 80%;
color: #153858;
padding: 20px;
background-color: white;
border: 3px solid #153858;
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-top-radius: 10px;
-webkit-border-right-radius: 10px;
-webkit-border-bottom-radius: 10px;
-webkit-border-left-radius: 10px;
text-align: center;
display:none;
}
#info2{
top: 280px;
}
#info3{
top: 80px;
}
#term{
width: 80%;
left: 8%;
top: 50px;
height: 320px;
z-index: 9999999;
}
#term_r{
position: relative;
}
#close_term{
width: 50px;
height: 20px;
position: absolute;
top: -50px;
right: -10px;
z-index: 9999;
cursor: pointer;
}
#question4a, #question4b, #question4c,#question4d,#question5,#question6,#question7,#question7a,#question7b,#question8{
margin: 20px 0px 0px 0px;
width: 100%;
}
#help,#help2{
vertical-align: middle;
cursor: pointer;
}
#help2{
display: none;
}
#question4a,#question4b, #question4c,#question4d,#question5{
display: none;
}
#clickHere {
line-height: 30px;
margin: 5px 0px 5px 0px;
text-decoration: underline;
color: blue;
cursor: pointer;
}
#dropBox4a{
width: 50%;
margin-left: auto;
margin-right: auto;
text-align: left;
padding-left: 22%;
}
#dropBox4d{
height: 200px;
overflow-Y: auto;
display: none;
width: 70%;
line-height: 30px;
border: 1px solid silver;
margin: 0px 0px 10px 0px;
margin-left: auto;
margin-right: auto;
font-size: 100%;
}
#dropBox4d div{
cursor: pointer;
}
#dropBox4a input{
margin: 0px 0px 5px 0px;
cursor: pointer;
}
#filter{
border: 1px solid silver;
width: 70%;
height: 30px;
font-size: 150%;
}
#question4d .filter{
color: black;
font-size: 70%;
font-weight: 100;
}
/*stage3*/
#stage4{
display: none;
top: 0px;
}
#stage3{
display: none;
top: 0px;
}
#stage3 .question {
position: relative;
}
#question6{
top: 0px;
display: none;
}
#question7{
top: 100px;
display: none;
}
#question7a{
top: 200px;
display: none;
}
#question7b{
top: 300px;
display: none;
}
#question8{
top: 400px;
display: none;
}
#steps img{
width: 100%;
}
#question1{
display: none;
}
#question1,#question4a,#question6{
margin: 0px 0px 0px 0px;
}